menu "Local Selection for the target"
comment "Add any non-public / local packages here"

comment "NXP packages"
source "local/autofs/Config.in"
source "local/dvbsnoop/Config.in"
source "local/http-lib/Config.in"
source "local/linuxtv-dvb-apps/Config.in"
source "local/live555-lib/Config.in"
source "local/netperf/Config.in"

comment "Roku packages"
source "local/dhcpcd/Config.in"
source "local/duma/Config.in"
source "local/dosfstools/Config.in"

endmenu
